header:
  maintainer: SIG/Core
  name: empanadas
  type: toolkit
  version: 0.6.1
payload:
  compose:
    date: '20231103.013046'
    fullname: Rocky Linux
    id: Rocky-9.2-20231103.013046
    release: '9.2'
    timestamp: 1698975047.0115035
